#webcam {
    background-color: #a5bfdd;
    position: relative; 
    height: 360px; 
    width: 420px;
    border: 1px solid #CCCCCC;
}

#shot {
    position: absolute;
    top: 120px;
    left: 150px;
    cursor: crosshair;
}

#pan {
    background-image: url(/images/cara-horizontalni.png);
    width: 320px;
    height: 20px;
    position: absolute;
    top: 260px;
    left: 20px;
    visibility: hidden;
    cursor: pointer;
}

#tilt {
    background-image: url(/images/cara-vertikalni.png);
    width: 20px;
    height: 240px;
    position: absolute;
    top: 20px;
    left: 340px;
    visibility: hidden;
    cursor: pointer;
}

#zoom {
    background-image: url(/images/cara-vertikalni.png);
    width: 20px;
    height: 240px;
    position: absolute;
    top: 20px;
    left: 380px;
    visibility: hidden;
    cursor: pointer;
}

#panScroll, #tiltScroll, #zoomScroll {
    background-color: #999999;
    width: 20px;
    height: 20px;
    position: absolute;
    visibility: hidden;
}

#pan div, #tilt div, #zoom div {
    position: absolute;
    width: 20px;
    height: 20px;
}

#panLeft {
    background-image: url(/images/vlevo.png);
    z-index: 3;
}

#panRight {
    right: 0;
    background-image: url(/images/vpravo.png);
    z-index: 3;
}

#tiltPlus {
    background-image: url(/images/nahoru.png);
    z-index: 3;
}

#tiltMinus {
    bottom: 0;
    background-image: url(/images/dolu.png);
    z-index: 3;
}

#zoomPlus {
    background-image: url(/images/posunout-nahoru.png);
    z-index: 3;
}

#zoomMinus {
    bottom: 0;
    background-image: url(/images/posunout-dolu.png);
    z-index: 3;
}

#panScroll {
    background-image: url(/images/posuvnik-horizontalni.png);
    z-index: 2;
}

#tiltScroll, #zoomScroll {
    background-image: url(/images/posuvnik-vertikalni.png);
    z-index: 2;
}

#ip {
    width: 200px;
}

#resolution {
    width: 80px;
    position: absolute;
    bottom: 40px;
    left: 20px;
}

#presetList {
    max-width: 150px;
    visibility: hidden;
    position: absolute;
    bottom: 15px;
    left: 20px;
}

#getControl {
    text-align: right;
    display: block;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    margin-left: 10px;
    color: #000000;
    font-size: 14px;
    cursor: pointer;
    position: absolute;
    bottom: 15px;
    right: 20px;
}

#zoomInfo {
    display: none;
}